Chyba při upgrade Joomla 4 Beta 4 a 3.10 alpha

Bong
20. zář 2020 07:34 #142971
Pokud testujete budoucí verze Joomla můžete při upgrade na poslední verze Joomla 4 Beta 4 a Joomla 3.10 alpha narazit na chybu, která končí nefunkčností webu.

Problém je jednoduše řešitelný úpravou databáze pomocí SQL příkazů viz.: docs.joomla.org/J4.x:Upgrade_to_4.0_Beta_4

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.